<?php
/**
 * Template Name: Contatti
 * This template is used for display contact page
 *
 * @author Dueper Design
 * @package Dueper Theme
 */
get_header();

while ( have_posts() ) : the_post(); ?>

	<?php get_template_part('inc/maps/_maps'); ?>

	<header class="page-header">
		<div class="container">
			<h1 class="page-title"><?php the_title(); ?></h1>
		</div><!--container-->
	</header><!-- .page-header -->
	<div class="container page-content">
		<div class="row">
			<?php the_content(); ?>
		</div><!--row-->
	</div><!--container-->

<?php endwhile;
get_footer(); ?>
